Skip to main content
GET
/
{alias}
/
catalog
/
stock-notifications
/
{id}
Visualiza notificação de estoque
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/catalog/stock-notifications/{id} \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
import requests

url = "https://api.dooki.com.br/v2/{alias}/catalog/stock-notifications/{id}"

headers = {
    "User-Token": "<api-key>",
    "User-Secret-Key": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
  method: 'GET',
  headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};

fetch('https://api.dooki.com.br/v2/{alias}/catalog/stock-notifications/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "id": 123,
  "sku_id": 123,
  "name": "<string>",
  "email": "jsmith@example.com",
  "notified_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

id
integer
required

ID da notificação de estoque

Response

200 - application/json

Detalhes da notificação de estoque

id
integer
sku_id
integer

ID do SKU

name
string

Nome da pessoa que será notificada

email
string<email>

E-mail da pessoa que será notificada

notified_at
string<date-time>
read-only
created_at
string<date-time>
read-only
updated_at
string<date-time>
read-only